/*------------------------------------------------------------------

Project:       Fitzaro
Last change:   20/07/2022
Author   :     the_krishna   
Primary use:   Gym & Fitness Template

-------------------------------------------------------------------*/

.fitzaro_slider {
  overflow: hidden;
}
.first_section.fitzaro_slider {
  background-color: #000000;
  background-image: none;
}
.fitzaro_slider .swiper-container {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  height: auto;
  min-height: 100vh;
  display: flex;
  align-items: center;
}
.fitzaro_slider .slide-inner {
  width: 100%;
  height: 100%;
  position: relative;
  left: 0;
  top: 0;
  z-index: 1;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  display: flex;
  justify-content: center;
  align-items: center;
}
.fitzaro_slider .swiper-slide {
  overflow: hidden;
  height: auto;
  min-height: 100vh;
}
.fitzaro_slider .slide-bg-image {
  position: absolute;
  width: 100%;
  height: 100%;
  background-position: center center;
  background-size: cover;
  transition: opacity 0.6s ease-in-out, transform 2s ease 0.7s;
  -webkit-transition: opacity 0.6s ease-in-out, transform 2s ease 0.7s;
  -moz-transition: opacity 0.6s ease-in-out, transform 2s ease 0.7s;
  -ms-transition: opacity 0.6s ease-in-out, transform 2s ease 0.7s;
  -o-transition: opacity 0.6s ease-in-out, transform 2s ease 0.7s;
  transition: opacity 0.6s ease-in-out, transform 2s ease 0.7s;
  -webkit-transform: scale(1.15);
  -moz-transform: scale(1.15);
  -ms-transform: scale(1.15);
  -o-transform: scale(1.15);
  transform: scale(1.15);
}
.swiper-slide-active .slide-bg-image {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  opacity: 1;
  -moz-opacity: 1;
  -webkit-opacity: 1;
  filter: alpha(opacity=100);
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';
}
.swiper-slide-active .slide-inner .slide_inn_content {
  -webkit-transition: opacity 1.8s ease 1.2s;
  -moz-transition: opacity 1.8s ease 1.2s;
  -ms-transition: opacity 1.8s ease 1.2s;
  -o-transition: opacity 1.8s ease 1.2s;
  transition: opacity 1.8s ease 1.2s;
  opacity: 1;
  -moz-opacity: 1;
  -webkit-opacity: 1;
  filter: alpha(opacity=100);
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';
}
.slide-inner .slide_inn_content {
  -webkit-transition: opacity 0.4s ease;
  -moz-transition: opacity 0.4s ease;
  -ms-transition: opacity 0.4s ease;
  -o-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  opacity: 0;
  -moz-opacity: 0;
  -webkit-opacity: 0;
  filter: alpha(opacity=0);
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';
  z-index: 50;
}
